@font-face {
	font-family: 'MyriadProSemibold';
	src: url('/cf/css/myriadpro-semibold-webfont.eot');
	src: url('/cf/css/myriadpro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
	url('/cf/css/myriadpro-semibold-webfont.woff') format('woff'),
	url('/cf/css/myriadpro-semibold-webfont.ttf') format('truetype'),
	url('/cf/css/myriadpro-semibold-webfont.svg#MyriadProSemibold') format('svg');
	font-weight: normal;
	font-style: normal;
}
* {
	-webkit-font-smoothing: antialiased;
	font-smooth: always;
	-moz-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
	font-smoothing: antialiased;
}
* {
	margin: 0;
}
html, body {
	height:100%;
	background-color:#EDEDED;
}
body { text-align:left; /* horizontal centering for IE Win quirks */
	font-family :Verdana;
	color: #000;
	font-size : 8pt;
	font-weight : normal;
	text-decoration: none;
}

h1 {
font-size: 25px;
color: #0099cc;
letter-spacing: 1px;
margin: -5px 0px 18px 5px ;
padding: 0px;
}
.parent {
  /*display: flex;*/
}

.col1 {
	float: left;
  width: 600px;
	/*display: inline-block;*/
}

.col2 {
	margin-left: 600px;
	width: 300px;
	/*display: inline-block;*/
  /*flex-grow: 1;*/

}
#container {
	border: 1px solid;
	border-color: #009ACF;
	margin:0 auto;
	top: 0px;
	position:relative; /* puts container in front of distance */
	text-align:left;
	margin-left: -490px;
	left: 50%;
	background-color:#EDEDED;
	width:981px;
	height:1300px;
}
#navcontainer ul
{
	margin: 0;
	margin-top: 10px;
	padding: 0;
	list-style-type: none;
	text-align: center;
}
#navcontainer ul li { display: inline;
}
#navcontainer ul li a
{
	padding: .2em 1.6em;
	color: #ccc;
}
#navcontainer ul li a:hover
{
	color: #fff;
}
#navcontainerTop ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: left;
	display: inline;
}
#navcontainerTop ul li { display: inline;
}
#navcontainerTop ul li a
{
	text-decoration: none;
	padding: .2em .5em;
	color: #fff;
}
#navcontainerTop ul li a:hover
{
	color: #efefef;
}
#navTopRight{
	top: 78px;
	left: 370px;
	position: absolute;
}
#navTopLeft{
	top: 78px;
	left: 220px;
	position: absolute;
}
#navcontainerTopRight ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: inline;
}
#navcontainerTopRight ul li { display: inline;
}
#navcontainerTopRight ul li a
{
	text-decoration: none;
	padding: .2em .5em;
	color: #fff;
}
#navcontainerTopRight ul li a:hover
{
	color: #efefef;
}
#navcontainerSide ul
{
	margin: 0;
	margin-top: 0px;
	padding: 0;
	list-style-type: none;
	text-align: left;
}
#navcontainerSide ul li {
	display: block; height: 30px;
	padding-top: 9px;
}
#navcontainerSide ul li a
{
	font-family: 'MyriadProSemibold', Arial;
	letter-spacing: normal;
	font-size: 1.1em;
	text-decoration: none;
	color: #000;
	<cfif  FindNoCase("Chrome", CGI.HTTP_USER_AGENT) gt 0>
	text-shadow: 0 1px 1px rgba(0,0,0,.3); /* 255 rgb and 30% alpha transparency */
	</cfif>
}
#navcontainerSide ul li a:hover
{
	letter-spacing:  	normal;
	font-size: 1.1em;
	text-decoration: none;
	color: #666;
}
.blackMenu a {
	font-family: 'MyriadProSemibold';
	font-size: 9pt;
	letter-spacing:1px;
	font-weight: normal;
	color: white;
	<cfif  FindNoCase("Chrome", CGI.HTTP_USER_AGENT) gt 0>
	text-shadow: 0 1px 1px rgba(255,255,255,.3); /* 255 rgb and 30% alpha transparency */
	</cfif>
}
.blackMenu a:link
{
	color: white;
}
.blackMenu a:visited {
	color: #efefef;
}
.blackMenu a:hover {
	color: #efefef;
}
.blackMenu a.blackMenu:active {
	color: #efefef;
}
#Table_01 {
	position:absolute;
	left:0px;
	top:0px;
	width:981px;
	height:1000px;
}
#main-01_login {
	position:absolute;
	left:670px;
	top:45px;
	height:20px;
}
#home-01 {
	position:absolute;
	left:0px;
	top:0px;
	width:981px;
	height:416px;
	background:url("/images/home_01.jpg") no-repeat;
}
#home-02 {
	position:absolute;
	left:0px;
	top:416px;
	width:64px;
	height:426px;
}
#home-03 {
	position:absolute;
	left:64px;
	top:416px;
	width:388px;
	height:426px;
	background:url("/images/home_03.jpg") no-repeat;
}
#home-04 {
	position:absolute;
	left:452px;
	top:416px;
	width:529px;
	height:426px;
	background:url("/images/home_04.jpg") no-repeat;
}
#home-05 {
	position:absolute;
	left:0px;
	top:842px;
	width:64px;
	height:158px;
}
#home-06 {
	position:absolute;
	left:64px;
	top:842px;
	width:388px;
	height:1px;
}
#home-07 {
	position:absolute;
	left:452px;
	top:842px;
	width:529px;
	height:158px;
}
#home-08 {
	position:absolute;
	left:64px;
	top:843px;
	width:388px;
	height:157px;
}
.clear INPUT {
	background-color: #FFFFFF;
	border: 1px solid #BEBEBE;
	color: #000000;
	font-size: 9pt;
	margin: 0 8px 4px 0;
	outline: medium none;
	padding-bottom: 2px;
}
label {
	color: #000000;
	font-size: 8pt;
	font-weight: normal;
}
textarea {
	border: 1px solid #BEBEBE;
	color: #000000;
	font-size: 9pt;
	padding: 3px;
}
h3 {
	color: #000000;
	font-family: 'MyriadProSemibold',Verdana,Arial,sans-serif;
	font-size: 10pt;
	letter-spacing: 0.6pt;
	padding: 5px 0 0 40px;
	text-decoration: none;
}
a {
	outline: none;
}
a:link {
	color: black;
	text-decoration: none;
}
a:visited {
	color: black;
	text-decoration: none;
}
a:hover {
	color: black;
	text-decoration: none;
}
a.smallwhite:link {
	outline: none;
	font-size: 8pt;
	color: white;
}
table.homepage {
	padding-top: 30px;
	width: 870px;
}
td.homepage {
	padding-right: 15px;
	width: 33%;
	vertical-align: top;
}
